"Basic MultiMarkdown" = "MultiMarkdown basique";

"Heading" = "En-tête";

"Text Section with Heading" = "Section de texte avec vedette";

"Text Section" = "Section de texte";

"Addition" = "Ajout";

"Deletion" = "Suppression";

"Highlight" = "Surligner";

"Block Quote" = "Bloc de citation";

"Code Block" = "Bloc de codes";

"Caption" = "ÜBERSCHRIFT";

"Code Span" = "Balise span";

"E-book" = "E-book";

"Part Number" = "Numéro de partie";

"Part <$t:part>" = "Partie <$t:part>";

"part-number" = "Numéro-partie";

"Part Title Page" = "Page des titres de parties";

"Part <$t:part>\n\n" = "Partie <$t:part>\n\n";

"part-title" = "titre-partie";

"Chapter Number" = "Numéro de chapitre";

"chapter-heading" = "vedette-chapitre";

"Chapter Heading" = "Vedette de chapitre";

"Chapter <$t:chapter><$rst_scene>" = "Chapitre <$t:chapter><$rst_scene>";

"chapter-title" = "titre-chapitre";

"Chapter Title" = "Titre de chapitre";

"Chapter <$t:chapter><$rst_scene>\n" = "Chapitre <$t:chapter><$rst_scene>\n";

"heading" = "Vedette";

"Sub-Heading" = "Sous-vedette";

"Numbered Chapter" = "Chapitre numéroté";

"chapter" = "chapitre";

"Chapter" = "chapitre";

"titled-chapter" = "chapitre-avec-titre";

"Chapter with Title" = "Chapitre avec titre";

"Section with Title" = "Section avec titre";

"titled-section" = "section-avec-titre";

"Section with Sub-Heading" = "Section avec vedette secondaire";

"Section Text" = "Texte de section";

"section" = "section";

"Numbered Section" = "Section numérotée";

"numbered-section" = "section-numérotée";

"New Section" = "Nouvelle section";

"Attribution" = "Attribution";

"Body" = "Corps";

"Title" = "Titre";

"Heading 1" = "Vedette 1";

"Heading 2" = "Vedette 2";

"E-book Screenplay" = "Scénario d'E-book";

"Title Page" = "Page des titres";

"Part Number (Bordered)" = "Numéro de partie (avec bordures)";

"Chapter <$t:chapter>\n" = "Chapitre <$t:chapter>\n";

"Chapter Heading (Bordered)" = "Vedette de chapitre (avec bordures)";

"Chapter Title (Bordered)" = "Titre de chapitre (avec bordures)";

"Heading (Bordered)" = "Vedette (avec bordures)";

"subheading" = "vedette secondaire";

"Chapter (Bordered Heading)" = "Chapitre (vedette avec bordures)";

"Chapter with Title (Bordered)" = "Chapitre avec titre (avec bordures)";

"Section with Title (Bordered)" = "Section avec titre (avec bordures)";

"sub-headed-section" = "section-avec-vedette-secondaire";

"front-matter" = "préface";

"Bordered Title" = "Titre avec bordure";

"Subtitle" = "Sous-titre";

"Section Number" = "Numéro de section";

"Page Title" = "Titre de page";

"Footnotes" = "Notes de bas de page";

"Enumerated Outline" = "Plan numéroté";

"Decimal Outline Item" = "Élément décimal du plan";

"Alphanumeric Outline Item (Wide Spacing)" = "Élément alphanumérique du plan (interligne large)";

"<$aon>.\t" = "<$aon>.\t";

"Alphanumeric Outline Item" = "Élément alphanumérique du plan";

"Outline Item" = "Élément du plan";

"Full Outline" = "Plan complet";

"<$aon>. " = "<$aon>. ";

"Modern" = "Moderne";

"Part Number Page" = "Page des numéros de parties";

"Chapter <$t:chapter>" = "Chapitre <$t:chapter>";

"Titled Section" = "Section avec titre";

"New Page" = "Nouvelle page";

"Centered Text" = "Texte centré";

"Manuscript (Courier)" = "Manuscrit (Courier)";

"Part Title" = "Titre de partie";

"Part <$t:part>: " = "Partie <$t:part> :";

"<$surname> / <$ABBR_PROJECTTITLE> / <$p>" = "<$surname> / <$ABBR_PROJECTTITLE> / <$p>";

"Manuscript (Times)" = "Manuskript (Times)";

"NaNoWriMo (Obfuscated)" = "NaNoWriMo (Obfuscated)";

"Paperback (5.06\" x 7.81\")" = "Livre de poche (5.06\" x 7.81\")";

"Part <$t:part>\n" = "Partie <$t:part>\n";

"Table of Contents" = "Table des matières";

"Plain Text Manuscript" = "Manuscrit en texte brut";

"----------------------------------------------\n\n\n\n\nPART <$W:part>" = "----------------------------------------------\n\n\n\n\nPART <$W:part>";

"----------------------------------------------\n\n\n\n\nPART <$W:part>: " = "----------------------------------------------\n\n\n\n\nPARTIE <$W:part> :";

"==============================================\n    CHAPTER <$W:chapter>" = "==============================================\n    CHAPITRE <$W:chapitre>";

"==============================================\n    CHAPTER <$W:chapter>\n        " = "==============================================\n    CHAPITRE <$W:chapter>\n       ";

"Plain Text Screenplay" = "Scénario en texte brut";

"Proof Copy" = "Épreuve";

"PART <$W:part>" = "PARTIE <$W:part>";

"PART <$W:part>\n" = "PARTIE <$W:part>\n";

"# # Chapter <$W:chapter> # #" = "# # Chapitre <$W:chapter> # #";

"\n(PROOF COPY -- Not for distribution.)" = "\n(ÉPREUVE -- Non destinée à la distribution.)";

"Chapter <$W:chapter>\n# # " = "Chapitre <$W:chapter>\n# #";

" # #\n(PROOF COPY -- Not for distribution.)" = " # #\n(ÉPREUVE -- Non destinée à la distribution.)";

"Front Matter Page" = "Page de préface";

"# # END # #" = "# # END # #";

"<$surname> / <$ABBR_PROJECTTITLE>" = "<$surname> / <$ABBR_PROJECTTITLE>";

"PROOF COPY" = "Épreuve";

"Not for distribution" = "Non destinée à la distribution";

"Script or Screenplay" = "Scénario";

"Full Indented Outline" = "Plan complet";


"Outline Document" = "Synopsis";


"PART <$W:part><$rst_arabic_synopsis>" = "PARTIE <$W:partie><$rst_arabic_synopsis>";


"PART <$W:part><$rst_arabic_synopsis>:" = "PARTIE <$W:partie><$rst_arabic_synopsis> :";


"Chapter <$t:chapter><$rst_arabic_synopsis>" = "Chapitre <$t:chapitre><$rst_arabic_synopsis>";


"Numbered Synopsis" = "Résumé détaillé";


"Numbered Synopsis (Restarts)" = "Résumé détaillé (redémarrages)";


"Title and Synopsis" = "Titre et résumé";


"Synopsis" = "Résumé";


"The End." = "Fin.";


"<$ABBR_TITLE> - <$AUTHOR> - <$mediumdate>" = "<$TITRE_ABR> - <$AUTEUR> - <$mediumdate>";


"Page <$p>" = "Page <$p>";
